Subject: Re: Fw: Reg. Salary deduction
From: Virat Joshi <[email-masked]>
To: surender aggarwal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Kapish Tiwari <[email-masked]>
Date: Fri, 29 Jun 2018 07:46:32 +0000

Okay !! Thanks

________________________________
From: surender aggarwal <[email-masked]>
Sent: 29 June 2018 13:09:59
To: Virat Joshi
Cc: Ashish Dabral; Kapish Tiwari
Subject: Re: Fw: Reg. Salary deduction

Hi,

Please confirm with Saurabh Sir regarding this

Surender Aggarwal
Mobile : +91-9555858032

On 29 June 2018 at 12:22, Virat Joshi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Surender ,

viagogo agent : Ritesh Sinha - had an emergency in the family and has not provided documents to the company. He has sent this email explaining the reason for absentism and requesting penalty to be waved off .

Please speak with Saurabh and consider.

Thanks

________________________________
From: Ritesh Sinha <[email-masked]<mailto:[email-masked]>>
Sent: 29 June 2018 07:31
To: Virat Joshi
Subject: Reg. Salary deduction

Good morning Viraat,

On 17th May, my uncle expired so I was not in for 2 days "17th and 18th may", I called Urvika on 17th morning and informed the reason.
There is salary deducation for 2 days. I'll request you to please checke with the accounts department.

Thanks,
Ritesh Sinha